## packageinstaller-pkglist 0.2.9

=== debian/changelog ===
packageinstaller-pkglist (0.2.9) unstable; urgency=medium

  * updated latest kernel to 4.20.0

 -- anticapitalista <antix@operamail.com>  Sat, 29 Dec 2018 20:56:37 +0200

packageinstaller-pkglist (0.2.8) unstable; urgency=medium

  * updated latest kernel to 4.19.10 and 4.9.146

 -- anticapitalista <antix@operamail.com>  Tue, 18 Dec 2018 16:57:18 +0200

packageinstaller-pkglist (0.2.7) unstable; urgency=medium

  * updated latest kernel to 4.19.8

 -- anticapitalista <antix@operamail.com>  Tue, 11 Dec 2018 00:07:36 +0200

packageinstaller-pkglist (0.2.6) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Sat, 08 Dec 2018 13:21:53 +0200

packageinstaller-pkglist (0.2.5) unstable; urgency=medium

  * install firefox from antiX repo
  * firefox builds by MX Linux
  * stretch version only  

 -- anticapitalista <antix@operamail.com>  Sat, 27 Oct 2018 16:52:29 +0300

packageinstaller-pkglist (0.2.4) unstable; urgency=medium

  * updated latest debian kernels

 -- anticapitalista <antix@operamail.com>  Wed, 03 Oct 2018 14:25:05 +0300

packageinstaller-pkglist (0.2.3) unstable; urgency=medium

  * updated to show latest available kernels in repo

 -- anticapitalista <antix@operamail.com>  Sun, 16 Sep 2018 16:53:30 +0100

packageinstaller-pkglist (0.2.2) unstable; urgency=medium

  * updated to show latest available kernels in repo

 -- anticapitalista <antix@operamail.com>  Sat, 28 Jul 2018 17:08:55 +0100

packageinstaller-pkglist (0.2.1) unstable; urgency=medium

  * updated to show latest available kernels in repo

 -- anticapitalista <antix@operamail.com>  Wed, 02 May 2018 01:23:44 +0300

packageinstaller-pkglist (0.2.0) unstable; urgency=medium

  * new kernels
  * added plex
  * bumped version for antiX-17.1 release

 -- anticapitalista <antix@operamail.com>  Wed, 14 Mar 2018 19:57:25 +0200

packageinstaller-pkglist (0.1.12) unstable; urgency=medium

  * newer kernels 4.15.5, 4.9.83
  * updated Debian kernels to latest
  * added palemoon no sse2
  * added apt-notifier
  * added repo-manager
  * added idevice-mounter
  * added icon/themes

 -- anticapitalista <antix@operamail.com>  Sat, 24 Feb 2018 20:33:52 +0200

packageinstaller-pkglist (0.1.11) unstable; urgency=medium

  * newer kernels 4.15.4, 4.9.82 series

 -- anticapitalista <antix@operamail.com>  Tue, 06 Feb 2018 17:15:23 +0200

packageinstaller-pkglist (0.1.10) unstable; urgency=medium

  * newer kernels 4.14.14, 4.9.77

 -- anticapitalista <antix@operamail.com>  Fri, 19 Jan 2018 15:42:34 +0200

packageinstaller-pkglist (0.1.9) unstable; urgency=medium

  * add latest meltdown 4.9.75 486 kernel option

 -- anticapitalista <antix@operamail.com>  Sat, 13 Jan 2018 00:18:59 +0200

packageinstaller-pkglist (0.1.8) unstable; urgency=medium

  * Added various security kernels for meltdowm issue

 -- anticapitalista <antix@operamail.com>  Wed, 10 Jan 2018 18:55:21 +0200

packageinstaller-pkglist (0.1.7) unstable; urgency=medium

  * Added latest 4.14.9 kernel

 -- anticapitalista <antix@operamail.com>  Sun, 17 Dec 2017 17:27:37 +0200

packageinstaller-pkglist (0.1.6) unstable; urgency=medium

  * Set virtualbox to download 5.2 version
  * Edited streamlight information as suggested by SamK

 -- anticapitalista <antix@operamail.com>  Fri, 15 Dec 2017 13:37:36 +0200

packageinstaller-pkglist (0.1.5) unstable; urgency=medium

  * Removed lightdm, gvfs and policykit-1 from xfce-lite

 -- anticapitalista <antix@operamail.com>  Fri, 10 Nov 2017 16:06:00 +0200

packageinstaller-pkglist (0.1.4) unstable; urgency=medium

  * New category - Desktop Environment
  * Removed obs-studio

 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 15:53:28 +0300

packageinstaller-pkglist (0.1.3) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Mon, 09 Oct 2017 20:16:39 +0300

packageinstaller-pkglist (0.1.2) unstable; urgency=medium

  * added ssh conduit 

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 13:21:19 +0100

packageinstaller-pkglist (0.1.1) unstable; urgency=medium

  * Removed wine, cairo, dropbox, dvdstyler, playonlinux, plex, remmina, skype, teamviewer

 -- anticapitalista <anticapitalista@riseup.net>  Thu, 06 Jul 2017 21:54:52 +0300

packageinstaller-pkglist (0.1.0) unstable; urgency=medium

  * Initial package

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jun 2017 18:01:04 +0300
