## packageinstaller-pkglist 0.2.10

=== debian/changelog ===
packageinstaller-pkglist (0.2.10) unstable; urgency=medium

  *  updated to iclude latest LTS ie 4.19.13
  * latest 4.9.148

 -- anticapitalista <antix@operamail.com>  Wed, 09 Jan 2019 19:27:06 +0200
