## packageinstaller-pkglist 0.2.11

=== debian/changelog ===
packageinstaller-pkglist (0.2.11) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 24 Jan 2019 23:33:42 +0200
