## packageinstaller-pkglist 0.2.12

=== debian/changelog ===
packageinstaller-pkglist (0.2.12) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Sat, 02 Feb 2019 14:40:19 +0200
