## packageinstaller-pkglist 0.2.13

=== debian/changelog ===
packageinstaller-pkglist (0.2.13) unstable; urgency=medium

  * added virtualbox-6.0
  * added many hunspell options

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 19:41:52 +0200
