## packageinstaller-pkglist 0.2.14

=== debian/changelog ===
packageinstaller-pkglist (0.2.14) unstable; urgency=medium

  * latest secure kernels added

 -- anticapitalista <antix@operamail.com>  Tue, 26 Feb 2019 19:25:37 +0200
