## packageinstaller-pkglist 0.2.15

=== debian/changelog ===
packageinstaller-pkglist (0.2.15) unstable; urgency=medium

  * fixed wrong label to 64 bit 4.19.25 kernel

 -- anticapitalista <antix@operamail.com>  Fri, 08 Mar 2019 18:08:31 +0200
