## packageinstaller-pkglist 0.2.16

=== debian/changelog ===
packageinstaller-pkglist (0.2.16) unstable; urgency=medium

  * 4.9.160-antix.2-486-smp kernel

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 21:12:41 +0200
