## packageinstaller-pkglist 0.2.17

=== debian/changelog ===
packageinstaller-pkglist (0.2.17) unstable; urgency=medium

  * added latest kernels

 -- anticapitalista <antix@operamail.com>  Mon, 22 Apr 2019 13:39:27 +0300
