## packageinstaller-pkglist 0.2.18

=== debian/changelog ===
packageinstaller-pkglist (0.2.18) unstable; urgency=medium

  * Latest kernels

 -- anticapitalista <antix@operamail.com>  Sun, 19 May 2019 22:27:35 +0300
