## packageinstaller-pkglist 0.2.19

=== debian/changelog ===
packageinstaller-pkglist (0.2.19) unstable; urgency=medium

  * updated kernel
  * added some apps eg wine

 -- anticapitalista <antix@operamail.com>  Mon, 27 May 2019 12:25:22 +0300
