## packageinstaller-pkglist 0.2.20

=== debian/changelog ===
packageinstaller-pkglist (0.2.20) unstable; urgency=medium

  * removed various 'broken' apps for antiX-19
  * tidied up entries

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2019 18:47:46 +0300
