## packageinstaller-pkglist 0.2.21

=== debian/changelog ===
packageinstaller-pkglist (0.2.21) stretch; urgency=medium

  * latest antiX and Debian kernels

 -- anticapitalista <antix@operamail.com>  Tue, 24 Sep 2019 15:49:57 +0300

packageinstaller-pkglist (0.2.20) stretch; urgency=medium

  * latest antiX and Debian kernels

 -- anticapitalista <antix@operamail.com>  Wed, 31 Jul 2019 19:58:33 +0100
