## packageinstaller-pkglist 0.2.22

=== debian/changelog ===
packageinstaller-pkglist (0.2.22) unstable; urgency=medium

  * fixed libreoffice locale files gtk2

 -- anticapitalista <antix@operamail.com>  Wed, 17 Jul 2019 22:52:47 +0100

packageinstaller-pkglist (0.2.21) unstable; urgency=medium

  * added falkon
  * fixes to Korean_Input and adobe_reader

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jul 2019 20:10:34 +0100
