## packageinstaller-pkglist 0.2.23

=== debian/changelog ===
packageinstaller-pkglist (0.2.23) unstable; urgency=medium

  * latest antiX kernels

 -- anticapitalista <antix@operamail.com>  Wed, 31 Jul 2019 19:58:37 +0100
