## packageinstaller-pkglist 0.2.24

=== debian/changelog ===
packageinstaller-pkglist (0.2.24) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Tue, 12 Nov 2019 18:34:25 +0200
