## packageinstaller-pkglist 0.2.25

=== debian/changelog ===
packageinstaller-pkglist (0.2.25) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Mon, 10 Feb 2020 15:17:02 +0200
