## packageinstaller-pkglist 0.2.26

=== debian/changelog ===
packageinstaller-pkglist (0.2.26) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Sun, 11 Apr 2021 17:37:03 +0300
