## packageinstaller-pkglist 0.2.27

=== debian/changelog ===
packageinstaller-pkglist (0.2.27) unstable; urgency=medium

  * updated antiX kernels

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jul 2021 19:43:50 +0300
