## packageinstaller-pkglist 0.2.28

=== debian/changelog ===
packageinstaller-pkglist (0.2.28) unstable; urgency=medium

  * updated antiX kernels

 -- anticapitalista <antix@operamail.com>  Sat, 25 Dec 2021 11:45:07 +0200
