## packageinstaller-pkglist 0.3.0

=== debian/changelog ===
packageinstaller-pkglist (0.3.0) unstable; urgency=medium

  * lTEST ANTI KERNELS

 -- anticapitalista <antix@operamail.com>  Fri, 16 Aug 2019 18:44:58 +0100
