=== debian/control ===
Source: packageinstaller-pkglist
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=9.20120115),
Standards-Version: 3.9.8
Vcs-Git: git://github.com/MX-Linux/mx-packageinstaller-pkglist

Package: packageinstaller-pkglist
Architecture: all
Description: Part of antiX program for installing additional packages.
 packageinstaller is a program used for installing additional packages. 
 packageinstaller-pkglist contains the list of packages and installation instructions.
