## packageinstaller-pkglist 0.3.2

=== debian/changelog ===
packageinstaller-pkglist (0.3.2) unstable; urgency=medium

  * latest antiX and Debian kernels

 -- anticapitalista <antix@operamail.com>  Tue, 24 Sep 2019 15:56:46 +0300

packageinstaller-pkglist (0.3.1) unstable; urgency=medium

  * fixed google-chrome download

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 23:09:59 +0100
