## packageinstaller-pkglist 0.3.3

=== debian/changelog ===
packageinstaller-pkglist (0.3.3) unstable; urgency=medium

  * added 4.4 series kernel

 -- anticapitalista <antix@operamail.com>  Sun, 06 Oct 2019 15:45:31 +0300
