## packageinstaller-pkglist 0.3.4

=== debian/changelog ===
packageinstaller-pkglist (0.3.4) unstable; urgency=medium

  * update waterfox entries to new package names

 -- anticapitalista <antix@operamail.com>  Mon, 28 Oct 2019 17:05:31 +0200
