## packageinstaller-pkglist 0.3.5

=== debian/changelog ===
packageinstaller-pkglist (0.3.5) unstable; urgency=medium

  * newer kernels
  * added flex and bison for kernel deb tools

 -- anticapitalista <antix@operamail.com>  Tue, 12 Nov 2019 18:25:21 +0200
