## packageinstaller-pkglist 0.3.6

=== debian/changelog ===
packageinstaller-pkglist (0.3.6) unstable; urgency=medium

  * add brave 
  * vivaldi
  * update waterfox entry to new package names 
  * move rebuild_dkms_packages.sh to /usr/bin

 -- anticapitalista <antix@operamail.com>  Fri, 27 Dec 2019 13:33:06 +0200
