## packageinstaller-pkglist 0.3.7

=== debian/changelog ===
packageinstaller-pkglist (0.3.7) unstable; urgency=medium

  * latest kernels

 -- anticapitalista <antix@operamail.com>  Mon, 03 Feb 2020 18:12:57 +0200
