## packageinstaller-pkglist 0.3.8

=== debian/changelog ===
packageinstaller-pkglist (0.3.8) unstable; urgency=medium

  * latest Debian kernels
  * added vlc player

 -- anticapitalista <antix@operamail.com>  Mon, 10 Feb 2020 15:07:50 +0200
