## packageinstaller-pkglist 0.3.9

=== debian/changelog ===
packageinstaller-pkglist (0.3.9) unstable; urgency=medium

  * libreoffice from buster backports
  * gimp from MX test
  * added more packages
  * winehq-staging from MX

 -- anticapitalista <antix@operamail.com>  Wed, 19 Feb 2020 00:31:34 +0200
