## packageinstaller-pkglist 0.3.10

=== debian/changelog ===
packageinstaller-pkglist (0.3.10) unstable; urgency=medium

  * fixed skype description

 -- anticapitalista <antix@operamail.com>  Fri, 13 Mar 2020 18:28:08 +0200
