## packageinstaller-pkglist 0.3.11

=== debian/changelog ===
packageinstaller-pkglist (0.3.11) unstable; urgency=medium

  * added ms-teams, zoom, ms-vcode 

 -- anticapitalista <antix@operamail.com>  Fri, 10 Apr 2020 20:26:32 +0300
