## packageinstaller-pkglist 0.3.12

=== debian/changelog ===
packageinstaller-pkglist (0.3.12) unstable; urgency=medium

  * added various vpn clients

 -- anticapitalista <antix@operamail.com>  Sat, 11 Apr 2020 15:10:39 +0300
