## packageinstaller-pkglist 0.3.13

=== debian/changelog ===
packageinstaller-pkglist (0.3.13) unstable; urgency=medium

  * added waterfox current

 -- anticapitalista <antix@operamail.com>  Wed, 15 Apr 2020 20:54:10 +0300
