## packageinstaller-pkglist 0.3.14

=== debian/changelog ===
packageinstaller-pkglist (0.3.14) unstable; urgency=medium

  * remove old waterfox entry

 -- anticapitalista <antix@operamail.com>  Thu, 16 Apr 2020 14:55:45 +0300
