## packageinstaller-pkglist 0.3.16

=== debian/changelog ===
packageinstaller-pkglist (0.3.16) unstable; urgency=medium

  * updated latest kernel
  * added lxpolkit and obconf to lxde

 -- anticapitalista <antix@operamail.com>  Sun, 03 May 2020 20:45:58 +0300

packageinstaller-pkglist (0.3.15) unstable; urgency=medium

  * play-on-linux - include wine

 -- anticapitalista <antix@operamail.com>  Tue, 21 Apr 2020 15:25:40 +0300
