## packageinstaller-pkglist 0.3.17

=== debian/changelog ===
packageinstaller-pkglist (0.3.17) unstable; urgency=medium

  * updated Debian kernel defaults

 -- anticapitalista <antix@operamail.com>  Sun, 10 May 2020 16:43:15 +0300
