## packageinstaller-pkglist 0.3.19

=== debian/changelog ===
packageinstaller-pkglist (0.3.19) unstable; urgency=medium

  * added torbrowser-launcher

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 14:30:47 +0300

packageinstaller-pkglist (0.3.18) unstable; urgency=medium

  * gtk3 default for libreoffice
  * fixed some languge pack bugs in libreoffice localisation

 -- anticapitalista <antix@operamail.com>  Sat, 16 May 2020 15:48:06 +0300
