## packageinstaller-pkglist 0.3.20

=== debian/changelog ===
packageinstaller-pkglist (0.3.20) unstable; urgency=medium

  * added darktable

 -- anticapitalista <antix@operamail.com>  Sat, 29 Aug 2020 15:18:59 +0300
