## packageinstaller-pkglist 0.3.21

=== debian/changelog ===
packageinstaller-pkglist (0.3.21) unstable; urgency=medium

  * kernel updates

 -- anticapitalista <antix@operamail.com>  Mon, 07 Sep 2020 23:36:00 +0300
