## packageinstaller-pkglist 0.3.22

=== debian/changelog ===
packageinstaller-pkglist (0.3.22) unstable; urgency=medium

  * updated Debia kernel
  * fixed zoom installation

 -- anticapitalista <antix@operamail.com>  Sat, 26 Sep 2020 16:21:06 +0300
