## packageinstaller-pkglist 0.3.23

=== debian/changelog ===
packageinstaller-pkglist (0.3.23) unstable; urgency=medium

  * fixed spotify installation 64 bit
  * removed 32 bit spotify as there is no longer an upstream deb

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 18:18:31 +0300
