## packageinstaller-pkglist 0.3.24

=== debian/changelog ===
packageinstaller-pkglist (0.3.24) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Wed, 21 Oct 2020 12:18:01 +0300
