## packageinstaller-pkglist 0.3.25

=== debian/changelog ===
packageinstaller-pkglist (0.3.25) unstable; urgency=medium

  * fixed 32 bit 38 non-pae entry for 4.4.240 kernel
  * added tint2 and Skippy-XD

 -- anticapitalista <antix@operamail.com>  Mon, 26 Oct 2020 18:31:32 +0200
