## packageinstaller-pkglist 0.3.26

=== debian/changelog ===
packageinstaller-pkglist (0.3.26) unstable; urgency=medium

  * added Waterfox G3

 -- anticapitalista <antix@operamail.com>  Sat, 05 Dec 2020 18:21:08 +0200
