## packageinstaller-pkglist 0.3.27

=== debian/changelog ===
packageinstaller-pkglist (0.3.27) unstable; urgency=medium

  * updated to latest Debian kernel

 -- anticapitalista <antix@operamail.com>  Mon, 07 Dec 2020 12:29:58 +0200
