## packageinstaller-pkglist 0.3.28

=== debian/changelog ===
packageinstaller-pkglist (0.3.28) unstable; urgency=medium

  * locaised descriptions

 -- anticapitalista <antix@operamail.com>  Sat, 20 Mar 2021 19:25:54 +0200
