## packageinstaller-pkglist 0.3.29

=== debian/changelog ===
packageinstaller-pkglist (0.3.29) unstable; urgency=medium

  * updated localisation

 -- anticapitalista <antix@operamail.com>  Mon, 22 Mar 2021 19:06:18 +0200
