## packageinstaller-pkglist 0.3.30

=== debian/changelog ===
packageinstaller-pkglist (0.3.30) unstable; urgency=medium

  * updated kernels
  * fix fr_BE (use fr translations)

 -- anticapitalista <antix@operamail.com>  Mon, 05 Apr 2021 12:47:09 +0300
