## packageinstaller-pkglist 0.3.31

=== debian/changelog ===
packageinstaller-pkglist (0.3.31) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 15 Apr 2021 17:47:58 +0300
