## packageinstaller-pkglist 0.3.32

=== debian/changelog ===
packageinstaller-pkglist (0.3.32) unstable; urgency=medium

  * fixed fr_BE translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 May 2021 12:24:54 +0300
