=== debian/control ===
--- 
+++ 
@@ -11,3 +11,4 @@
 Description: Part of antiX program for installing additional packages.
  packageinstaller is a program used for installing additional packages. 
  packageinstaller-pkglist contains the list of packages and installation instructions.
+
